<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.auth.AuthLicenseDao">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.auth.AuthLicenseEntity">
    <!--@mbg.generated-->
    <!--@Table auth_license-->
    <id column="id" jdbcType="VARCHAR" property="id" />
    <result column="appid" jdbcType="VARCHAR" property="appid" />
    <result column="name" jdbcType="VARCHAR" property="name" />
    <result column="apikey" jdbcType="VARCHAR" property="apikey" />
    <result column="secretkey" jdbcType="VARCHAR" property="secretkey" />
    <result column="createDate" jdbcType="TIMESTAMP" property="createDate" />
    <result column="customerId" jdbcType="VARCHAR" property="customerId" />
    <result column="companyName" jdbcType="VARCHAR" property="companyName" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, appid, `name`, apikey, secretkey, createDate, customerId, companyName
  </sql>
</mapper>
